@import url('https://fonts.googleapis.com/css?family=Slabo+27px');

body {
  padding: 2em;
  font-family: 'Slabo 27px', serif;
  font-size: 24px;
}

h1 { margin-top: 0; } 
h1 span {
  background-color: red;
  color: white;
  padding: 4px 7px 2px 8px;
  font-weight: bold;
}

a, a:visited, a:active {
  color: #002f7c;
  text-decoration: none;
}

a:hover {
  border-bottom: dashed 1px #002f7c;
}

div {
  vertical-align: top;
  display: inline-block;
}

div.main_left span {
  font-weight: bold;
  background-color: red;
  font-size: 120px;
  padding: 10px 30px 10px 40px;
  color: white;
}

div.main_right {
  padding-left: 20px;
}

.hidden {
  display: none;
}
